* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {

    font-family: 'Open Sans', sans-serif;
}
nav {
    padding: 1rem;

    border-bottom: 1px solid lightgray;
    list-style-type: none ;



}

nav .nav, nav .nav-logo
{
    margin: 0.5rem;
    display: inline;


}


.right-nav {

    float: right;
    padding-right: 8rem;
}

.tuitt-button {
    color: white;
    border-style: none;
    background-color: #c2195b;
    border-radius: 25px;
    padding: 10px;


}

#bg-image {

    min-height: 50vh;
    background-color: black;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    margin-bottom: 3rem;
    
 
}

.front-bg {

    background-color: rgba(0, 0, 0, 0.5);
}

.title {

    font-family: 'Zilla Slab', serif;
    margin-left: 50%;
    padding-right: 100px ;
    text-align: right;
    font-size: 45px;
    color: white;
    margin-bottom: 1rem;




}
.subtitle {
    margin-left: 70%;
    padding-right: 100px;
    text-align: right;
    font-size: 13px;
    color: white;
    line-height: 1.5rem;
    font-weight: normal;
    
    





}

.title-2 {

    font-family: 'Zilla Slab', serif;
    text-align: center;
    margin-bottom: 3rem;
    padding-top: 4rem;

}

.pre-footer {

    background-color: #f7fbfb ;
}
.book-button{
    background-color: #336589;
    border-radius: 25px;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-left: 45%;
    margin-top: 6px;
    color: white;
    margin-bottom: 3rem;
     border-style: none;
}

.apply-button { 

    color: white;
    border-style: none;
    background-color: #c2195b;
    border-radius: 25px;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: 84.5%;
    margin-top: 1rem;
}
.intro-description {

    text-align: justify;
    margin-left: 7%;
    margin-right: 7%;
    margin-bottom: 2rem;
}
.prefooter-description {
     text-align: center;
    margin-left: 7%;
    margin-right: 7%;
}

footer {
    padding-top: 3rem;
    text-align: center;
}
